User Tools

Site Tools


system_requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
system_requirements [2017/09/05 15:41]
dcartwright old revision restored (2016/12/20 10:11)
system_requirements [2018/02/22 20:18] (current)
pwright
Line 14: Line 14:
 |             ​^ ​ Minimum Requirements((Assumes the server is only supporting the Database Engine in a client-server environment with less than 20 connected workstations,​ and not running Terminal Services or other servers and services.)) ​    ​^^ ​ Recommended Requirements ​          ^ |             ​^ ​ Minimum Requirements((Assumes the server is only supporting the Database Engine in a client-server environment with less than 20 connected workstations,​ and not running Terminal Services or other servers and services.)) ​    ​^^ ​ Recommended Requirements ​          ^
 |:::  ^  //Without AppServer((System Five’s ‘AppServer’ is used for Form Customization (Rental Industry), Electronic E4473 Form Filling, MobilePOS, Web API, Grant Management and Field Service App))// ​ ^  //With AppServer// ​ ^  :::  ^ |:::  ^  //Without AppServer((System Five’s ‘AppServer’ is used for Form Customization (Rental Industry), Electronic E4473 Form Filling, MobilePOS, Web API, Grant Management and Field Service App))// ​ ^  //With AppServer// ​ ^  :::  ^
-^  Operating System|* Windows Server ​2008 R2 or higher |* Windows Server 2012 R2 or higher |* Windows Server 2016((with Pervasive PSQL v12 SP1 or higher)) |+^  Operating System|* Windows Server ​2012 R2 or higher |* Windows Server 2012 R2 or higher |* Windows Server 2016((with Pervasive PSQL v12 SP1 or higher)) |
 ^  Processor|* 1.4GHz or faster 64-bit CPU  |* 1.4GHz or faster 64-bit CPU  |* 3.0GHz or faster 64-bit Intel® Xeon® CPU  | ^  Processor|* 1.4GHz or faster 64-bit CPU  |* 1.4GHz or faster 64-bit CPU  |* 3.0GHz or faster 64-bit Intel® Xeon® CPU  |
 ^:::               |* Compatible with x64 instruction set |* Compatible with x64 instruction set |* Compatible with x64 instruction set  | ^:::               |* Compatible with x64 instruction set |* Compatible with x64 instruction set |* Compatible with x64 instruction set  |
system_requirements.txt · Last modified: 2018/02/22 20:18 by pwright